@media (max-width:900px){
  .hi3w9qd .ekcl1wazyxfje{align-items:flex-start;flex-direction:column;padding:14px 0}
  .lfl47yb{justify-content:flex-start}
  .m3eowx56bc,.olc1vxzh,.p5jhiti8wv5agt,.ksqaes11x,.n5ixg3thonm{grid-template-columns:1fr!important}
  .u0jo34b3ige{display:block!important;transform:none!important}
  .hl3gc5m .p5jhiti8wv5agt{grid-template-columns:1fr}
  .pgmybwc h2{font-size:34px}
}
@media (max-width:560px){
  .ekcl1wazyxfje{width:min(100% - 24px,1180px)}
  .m3eowx56bc{padding:18px}
  .omalpr4ko1{padding:6px 7px;font-size:13px}
  .h57ltf4z8tmf9,.u0jo34b3ige,.dpyezel1oo2jt,.thamfe8xrq,.fwoed5rp,.ezuomltw{padding:16px}
}
